/*
Theme Name: MaxiNet - Child
Template: maxinet
Theme URI: http://maxinet.themerex.net/
Description: MaxiNet - Child - excellent WordPress theme with many different blog and header layouts
Author: ThemeRex
Author URI: http://themerex.net/
Version: 1.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
*/


/* =Theme customization starts here
-------------------------------------------------------------- */

/*Color Templates*/

.scheme_default .vc_tta-color-grey.vc_tta-style-classic .vc_tta-tabs-list .vc_tta-tab > a:hover, 
.scheme_default .vc_tta-color-grey.vc_tta-style-classic .vc_tta-tabs-list .vc_tta-tab.vc_active > a, 
.scheme_default .wpb-js-composer .vc_tta-color-grey.vc_tta-style-classic .vc_tta-panel .vc_tta-panel-title > a:hover, 
.scheme_default .wpb-js-composer .vc_tta-color-grey.vc_tta-style-classic .vc_tta-panel.vc_active .vc_tta-panel-title > a {
	color: #ffffff;
    background-color: #cb1619 !important; 
}

.scheme_default .vc_tta-color-grey.vc_tta-style-classic .vc_tta-tabs-list .vc_tta-tab > a:hover, 
.scheme_default .vc_tta-color-grey.vc_tta-style-classic .vc_tta-tabs-list .vc_tta-tab.vc_active > a, 
.scheme_default .wpb-js-composer .vc_tta-color-grey.vc_tta-style-classic .vc_tta-panel .vc_tta-panel-title > a:hover, 
.scheme_default .wpb-js-composer .vc_tta-color-grey.vc_tta-style-classic .vc_tta-panel.vc_active .vc_tta-panel-title > a {   
	color: #ffffff !important;
    background-color: #cb1619 !important;
}

.scheme_default .vc_tta-color-grey.vc_tta-style-classic .vc_tta-tabs-list .vc_tta-tab > a, 
.scheme_default .wpb-js-composer .vc_tta-color-grey.vc_tta-style-classic .vc_tta-panel .vc_tta-panel-title > a {
    color: #cb1619 !important; 
}

.scheme_default .sc_button_default.color_style_link2, 
.scheme_default .sc_button.color_style_link2:not(.sc_button_simple):not(.sc_button_bordered):not(.sc_button_bg_image) {
    background-color: #cb1619 !important; 
}

.scheme_default .sc_button_default.color_style_link2:hover, .scheme_default .sc_button.color_style_link2:not(.sc_button_simple):not(.sc_button_bordered):not(.sc_button_bg_image):hover {
    background-color: #e95053 !important;
}

.scheme_dark .sc_item_title i {
    color: #cb1619 !important;
}  

h1, .front_page_section_caption{
	font-size: 3em !important;
} 

.menu_mobile .social_item .social_icon {
    font-size: 2em !important;
}
 
.scheme_dark .menu_mobile_inner .social_item .social_icon {
    color: #fff !important;
}

.scheme_dark .menu_mobile_close:hover::before, .scheme_dark .menu_mobile_close:hover::after {
    border-color: #cb1916 !important;
}
/*Top panel menu*/

.top_panel.with_bg_image{
	height: 350px !important;
}

#top_panel_left img{
	margin: 0 10px 0 0;
}

#top_panel_left a{
	margin: 0 25px 0 0;
}

.scheme_default .sc_layouts_menu_nav>li.current-menu-item>a {
	color: #cb1619 !important;      
}

.scheme_default .sc_layouts_menu_nav>li>a, 
.scheme_default .sc_layouts_row_type_compact .sc_layouts_item .sc_layouts_menu_nav>li>a, 
.scheme_default .sc_layouts_row_type_normal .sc_layouts_menu_nav>li>a,
.scheme_dark a {
    color: #636362;
}

.scheme_default .sc_layouts_menu_nav>li>a:hover, 
.scheme_default .sc_layouts_row_type_compact .sc_layouts_item .sc_layouts_menu_nav>li>a:hover, 
.scheme_default .sc_layouts_row_type_normal .sc_layouts_menu_nav>li>a:hover,
.scheme_dark a:hover,
.scheme_dark.sc_layouts_row_type_narrow .socials_wrap .social_item:hover,
.scheme_dark .sc_layouts_row_type_narrow .socials_wrap .social_item:hover .social_icon, 
.scheme_dark.sc_layouts_row_type_narrow .socials_wrap .social_item:hover .social_icon 
{ 
    color: #cb1619 !important;
}

.slider_1_scroll_button:after {
	border-color: #cb1619 !important;
}

.rev_slider .custom.tparrows {
    border: 3px solid #cb1619 !important;
}

.sc_layouts_row.sc_layouts_row_fixed_on .custom-logo-link img, .sc_layouts_row.sc_layouts_row_fixed_on .sc_layouts_logo img {
    max-height: 80px;
}

.top-menu-inline{
	display: inline-block !important;
}

.scheme_dark .sc_layouts_row_type_narrow .socials_wrap .social_item .social_icon, 
.scheme_dark.sc_layouts_row_type_narrow .socials_wrap .social_item .social_icon {
    color: #636362;
}

.top_panel .socials_wrap .social_item .social_icon {
    font-size: 30px !important;
	width: 30px;
	height: 42px;
	line-height: 55px;
	font-weight: 300;
}

.scheme_default a {
    color: #cb1619;
}

.scheme_default .trx_addons_scroll_to_top, .scheme_default .trx_addons_cv .trx_addons_scroll_to_top {
    color: #ffffff;
    border-color: #7e170f;
    background-color: #7e170f;
}

.scheme_default .sc_icons .sc_icons_icon {
    color: #cb1619;
}

.scheme_default .sc_button_default.color_style_dark, .scheme_default .sc_button.color_style_dark:not(.sc_button_simple):not(.sc_button_bordered):not(.sc_button_bg_image) {
    color: #ffffff;
    background-color: #cb1619;
}

.top_panel{
	margin-bottom:0;
}

.scheme_default .sc_button_default.color_style_dark:hover, .scheme_default .sc_button.color_style_dark:not(.sc_button_simple):not(.sc_button_bordered):not(.sc_button_bg_image):hover {
    color: #ffffff;
    background-color: #a01f1D;
}

.scheme_default .sc_button_default, .scheme_default .sc_button:not(.sc_button_simple):not(.sc_button_bordered):not(.sc_button_bg_image){
  background-color: #3a1564;  
}

.scheme_default .sc_button_default:hover, .scheme_default .sc_button:not(.sc_button_simple):not(.sc_button_bordered):not(.sc_button_bg_image):hover{
	background-color: #cb1619;
}

.scheme_default .post_item_single .post_header .post_categories, .scheme_default .post_item_single .post_header .post_categories a {
    color: #3a1564;
}

.scheme_default .post_featured.hover_icon .icons a {
    color: #ffffff;
    background-color: #e95053;
}

.scheme_default .sc_layouts_menu_nav>li.current-menu-item>a, .scheme_default .sc_layouts_menu_nav>li.current-menu-parent>a, .scheme_default .sc_layouts_menu_nav>li.current-menu-ancestor>a {
    color: #cb1619 !important;
}

.sfHover a,.sfHover span:hover{
	color: #cb1619 !important; 
}

.scheme_default .sc_layouts_menu_nav > li > a:hover, .scheme_default .sc_layouts_menu_nav > li.sfHover > a {
    color: #cb1619 !important;
}

.scheme_default .sc_layouts_menu_popup .sc_layouts_menu_nav > li > a:hover, .scheme_default .sc_layouts_menu_popup .sc_layouts_menu_nav > li.sfHover > a, .scheme_default .sc_layouts_menu_nav > li li > a:hover, .scheme_default .sc_layouts_menu_nav > li li.sfHover > a {
    color: #cb1619 !important;
}

.sc_layouts_row .sc_layouts_item
{
	margin-bottom: 0 !important;
}

.scheme_dark .sc_layouts_row_type_narrow .sc_layouts_item .social_item:hover, .scheme_dark .sc_layouts_row_type_narrow .sc_layouts_item .social_item:hover:after, .scheme_dark .sc_layouts_row_type_narrow .sc_layouts_item .social_item:hover .sc_layouts_item_icon, .scheme_dark.sc_layouts_row_type_narrow .sc_layouts_item .social_item:hover, .scheme_dark.sc_layouts_row_type_narrow .sc_layouts_item .social_item:hover:after, .scheme_dark.sc_layouts_row_type_narrow .sc_layouts_item .social_item:hover .sc_layouts_item_icon {
    color: #cb1619 !important;
}

.scheme_default input.wpcf7-submit[type="submit"]:hover {
    background-color: #cb1619;
}

.scheme_default .sc_layouts_row_type_normal .sc_layouts_iconed_text_details .sc_layouts_item_details_line1, .scheme_default .sc_layouts_row_type_normal .sc_layouts_iconed_text_details .sc_layouts_item_details_line2, .scheme_default .sc_layouts_row_type_normal .sc_layouts_iconed_text .sc_layouts_item_icon.sc_layouts_iconed_text_icon {
    color: #cb1619;
}

.header-title h1{
	color: #ffffff !important;
}

.scheme_default .sc_layouts_menu_nav > li li.current-menu-item > a
{
	color: #ffffff !important;
}

.scheme_default li a {
    color: #fff !important;  
}

#sitemap-row li a{
	color: #000 !important;
}

.top_panel li a{
	color: #636362 !important;
}

.iam_slider .slide_cta_btn li a {
    color: #fff !important;
}

.scheme_default li a:hover {
    color: #e95053 !important;
}

/*Header for New Home*/
#header_new_home{
	background-color: rgba(0,0,0,.5) !important;
}
#header_new_home .sc_layouts_row_type_narrow .socials_wrap .social_item .social_icon,
#header_new_home.sc_layouts_row_type_narrow .socials_wrap .social_item .social_icon {
    color: #ffffff !important;
}

#header_new_home .sc_layouts_row_type_narrow .socials_wrap .social_item .social_icon:hover,
#header_new_home.sc_layouts_row_type_narrow .socials_wrap .social_item .social_icon:hover {
    color: #cb1619 !important;
}

#header_new_home .sc_layouts_menu_nav>li>a, 
#header_new_home .sc_layouts_row_type_compact .sc_layouts_item .sc_layouts_menu_nav>li>a, 
#header_new_home .sc_layouts_row_type_normal .sc_layouts_menu_nav>li>a,
#header_new_home a {
    color: #ffffff;
}

#header_new_home .sc_layouts_row_type_narrow .search_wrap .search_submit {
    color: #ffffff !important;
}

#header_new_home .search_wrap .search_submit::before {

    color: #ffffff !important;

}

/*Header for Pages*/
#header_page .sc_layouts_row_type_narrow .socials_wrap .social_item .social_icon,
#header_page.sc_layouts_row_type_narrow .socials_wrap .social_item .social_icon {
    color: #ffffff !important;
}

#header_page .sc_layouts_row_type_narrow .socials_wrap .social_item .social_icon:hover,
#header_page.sc_layouts_row_type_narrow .socials_wrap .social_item .social_icon:hover {
    color: #cb1619 !important;
}

#header_page .sc_layouts_menu_nav>li>a, 
#header_page .sc_layouts_row_type_compact .sc_layouts_item .sc_layouts_menu_nav>li>a, 
#header_page .sc_layouts_row_type_normal .sc_layouts_menu_nav>li>a,
#header_page a {
    color: #ffffff;
}

#header_page .sc_layouts_row_type_narrow .search_wrap .search_submit {
    color: #ffffff !important;
}

#header_page .search_wrap .search_submit::before {

    color: #ffffff !important;

}

#header_main

#header_main .sc_layouts_row_type_narrow .socials_wrap .social_item .social_icon,
#header_main.sc_layouts_row_type_narrow .socials_wrap .social_item .social_icon {
    color: #ffffff !important;
}

#header_main .sc_layouts_row_type_narrow .socials_wrap .social_item .social_icon:hover,
#header_main.sc_layouts_row_type_narrow .socials_wrap .social_item .social_icon:hover {
    color: #cb1619 !important;
}

#header_main .sc_layouts_menu_nav>li>a, 
#header_main .sc_layouts_row_type_compact .sc_layouts_item .sc_layouts_menu_nav>li>a, 
#header_main .sc_layouts_row_type_normal .sc_layouts_menu_nav>li>a,
#header_main a {
    color: #ffffff;
}

#header_main .sc_layouts_row_type_narrow .search_wrap .search_submit {
    color: #ffffff !important;
}

#header_main .search_wrap .search_submit::before {

    color: #ffffff !important;

}

#header_main .search_wrap.search_opened .search_submit::before{
	color: #636362 !important; 
	padding-bottom: 13px;
}


/*Top panel Search*/
.scheme_dark .sc_layouts_row_type_narrow .search_wrap .search_submit, .scheme_dark.sc_layouts_row_type_narrow .search_wrap .search_submit {
    color: #636362 !important;
    font-size: 30px;
	height: 30px; 
	padding-top: 0; 

}

.sc_layouts_row_type_narrow .sc_layouts_column_align_right .sc_layouts_item {
    margin-left: 0px;
    margin-right: 40px;
}

.scheme_dark .search_wrap .search_submit::before {

    color: #636362 !important;

}

#header_page .search_wrap.search_opened .search_submit::before{
	color: #636362 !important; 
	padding-bottom: 13px;
}

.scheme_dark .search_style_expand.search_opened {

    background-color: #fff;
    border-color: #cb1619;
    width: 150px;
    height: 40px;
    display: inline-block;

}

.search_opened.search_submit{
	padding-top: 24px !important;
}

.search_form{
	height: 40px;
}

.scheme_dark .search_form_wrap {
	padding: 5px;
	height: 40px;
}

.search_style_expand.search_opened .search_field {

    width: 130px;
    padding-left: 1.75em !important;
    visibility: visible;
    font-size: 17px !important;
    height: 30px;

}

.scheme_default .sc_layouts_menu_popup .sc_layouts_menu_nav, .scheme_default .sc_layouts_menu_nav > li ul {
    background-color: #636362 !important; 
}

/*Slides*/
.slide_cta_container{
	padding:0 !important;
}

.slide_cta_upper{
	background-color: #cb1619 !important;
	padding: 20px 30px !important;
}
 
.slide_cta_btn{
	background-color: #636362 !important;
	color: #fff !important;
	padding: 10px 15px !important;
	text-align: center !important;
	line-height: 25px;
}

.iam_slider .slide_cta_btn a{
	color: #fff !important;
}

.slide_cta_upper div{
	line-height: 25px;
	padding-top: 10px !important;
}


.slide_cta_upper img, 
.slide_cta_upper div,
.slide_cta_btn{
	position: relative !important;
	display: block !important; 
}



/*Main Service Icons*/

#services_row .vc_cta3-container {
    margin-bottom: 0px !important; 
}

#services_row .vc_cta3-content,
#services_row .vc_cta3-actions{
	text-align: center;
}

#services_row .vc_cta3-container{
	padding: 0 5px;
}

#services_row .vc_general.vc_cta3.vc_cta3-style-classic {
	border: none;
}

.vc_general.vc_cta3.service-box {
    padding: 10px 28px 10px 28px !important;
}

.service-box .vc_cta3-content {
    margin-bottom: 8px !important;
}

.btnservice .vc_btn3.vc_btn3-color-danger, .btnservice .vc_btn3.vc_btn3-color-danger.vc_btn3-style-flat{
	color: #fff !important;
    background-color: transparent;
}

.btnservice .vc_btn3.vc_btn3-size-lg {
    font-size: 18px;
    padding-top: 8px;
    padding-bottom: 8px;
    padding-left: 15px;
    padding-right: 15px;
}

#content .wpb_alert p:last-child, #content .wpb_text_column :last-child, #content .wpb_text_column p:last-child, .wpb_alert p:last-child, .wpb_text_column :last-child, .wpb_text_column p:last-child {
    margin-bottom: 0;
}

.scheme_default .post_item .post_title a:hover, .scheme_default .post_item .post_title a:hover em, .scheme_default .post_item .post_title a:hover b, .scheme_default .post_item .post_title a:hover i, .scheme_default .post_item .post_title a:hover mark, .scheme_default .post_item .post_title a:hover ins {
    color: #cb1619;
}

.scheme_default .eg-custom-skin-2-element-1 i.eg-icon-forward {
    border-color: #cb1619;
}

/*App Section*/
#app_row .vc_general.vc_cta3.vc_cta3-style-classic {
    border-color: transparent;
    background-color: transparent;
}

#app_row .vc_general.vc_cta3 {
    padding: 0px 0px;
}

#app_row .vc_cta3-container {
    margin-bottom: 15px;
}
/*Video Section*/
.post_item_single .post_content .mejs-container {
    margin-left: auto;
    margin-right: auto;
}  

/*Search Results Page*/

.scheme_dark.sidebar .widget_tag_cloud a
{
    background-color: #cb1916 !important;
}

.scheme_dark.sidebar .widget_tag_cloud a:hover {
    background-color: #e95053 !important;
}

.scheme_dark.sidebar ul > li::before {
    background-color: #cb1916 !important;
}

.scheme_default .post_item .more-link:hover{
	background-color: #e95053 !important;
}

/*News Section*/

#news_row .sc_button_default.color_style_dark, 
#news_row .sc_button.color_style_dark:not(.sc_button_simple):not(.sc_button_bordered):not(.sc_button_bg_image) {
    background-color: #cb1619 !important;
}

#news_row .sc_button_default.color_style_dark:hover, 
#news_row .sc_button.color_style_dark:not(.sc_button_simple):not(.sc_button_bordered):not(.sc_button_bg_image):hover {
    background-color: #a01f1D !important;
}

#news_row .sc_button_default.color_style_link2, 
#news_row .sc_button.color_style_link2:not(.sc_button_simple):not(.sc_button_bordered):not(.sc_button_bg_image) {
    background-color: #e95053 !important;
}

#news_row .sc_button_default.color_style_link2:hover, 
#news_row .sc_button.color_style_link2:not(.sc_button_simple):not(.sc_button_bordered):not(.sc_button_bg_image):hover {
    background-color: #a01f1D !important;
}

#news_row .sc_recent_news_header_categories .sc_recent_news_header_category_item {
    color: #636362 !important;
    background-color: #f5f4f0;
}

#news_row .sc_recent_news_header_categories .sc_recent_news_header_category_item:hover {
	color: #ffffff !important;
    background-color: #cb1619 !important;
}

/*Miscelicious*/
.scheme_default .post_item_single .post_content .post_tags a {
    color: #ffffff;
    background-color: #e95053;
}

.scheme_default .post_item_single .post_content .post_meta .post_share .social_item:hover .social_icon {
    color: #ffffff !important;
    background-color: #a01f1D;
}

.scheme_default .post_item .more-link, .scheme_default .comments_wrap .form-submit input[type="submit"], .scheme_default .sc_form button {

    color: #ffffff;
    background-color: #cb1619;

}

/*Main page TV shows navigation*/

[class^="eg-icon-"]:before, [class*=" eg-icon-"]:before {
    width: 2em;
}

/*Footer*/

.footer_wrap {
    margin-top: 0 !important;
}

.scheme_dark.footer_wrap, .footer_wrap .scheme_dark.vc_row {

    background-color: #303030 !important;
    color: #fff !important;

}

.scheme_dark .sidebar .trx_addons_accent, 
.scheme_dark.sidebar .trx_addons_accent, 
.scheme_dark .sidebar .trx_addons_accent > a, 
.scheme_dark.sidebar .trx_addons_accent > a, 
.scheme_dark .sidebar .trx_addons_accent > *, 
.scheme_dark.sidebar .trx_addons_accent > *, 
.scheme_dark .footer_wrap .trx_addons_accent, 
.scheme_dark.footer_wrap .trx_addons_accent, 
.scheme_dark .footer_wrap .trx_addons_accent > a, 
.scheme_dark.footer_wrap .trx_addons_accent > a, 
.scheme_dark .footer_wrap .trx_addons_accent > a i, 
.scheme_dark.footer_wrap .trx_addons_accent > a i, 
.scheme_dark .footer_wrap .trx_addons_accent > *, 
.scheme_dark.footer_wrap .trx_addons_accent > *,
.footer_wrap h5 a {
    color: #cb1619 !important;
}

.scheme_dark .footer_wrap .trx_addons_accent > a:hover, 
.scheme_dark.footer_wrap .trx_addons_accent > a:hover, 
.scheme_dark .footer_wrap .trx_addons_accent > a:hover i span::before, 
.scheme_dark.footer_wrap .trx_addons_accent > a:hover i span::before {
	color: #E95053 !important;
}

.scheme_dark.footer_wrap h1 a:hover, 
.scheme_dark.footer_wrap h2 a:hover, 
.scheme_dark.footer_wrap h3 a:hover, 
.scheme_dark.footer_wrap h4 a:hover, 
.scheme_dark.footer_wrap h5 a:hover, 
.scheme_dark.footer_wrap h6 a:hover, 
.footer_wrap .scheme_dark.vc_row h1 a:hover, 
.footer_wrap .scheme_dark.vc_row h2 a:hover, 
.footer_wrap .scheme_dark.vc_row h3 a:hover, 
.footer_wrap .scheme_dark.vc_row h4 a:hover, 
.footer_wrap .scheme_dark.vc_row h5 a:hover, 
.footer_wrap .scheme_dark.vc_row h6 a:hover {
    color: #E95053 !important;
}

.scheme_dark.footer_wrap .widget li::before, 
.footer_wrap .scheme_dark.vc_row .widget li::before {
    background-color: #cb1619 !important;
}

.scheme_dark .footer_wrap .socials_wrap .social_item .social_icon, 
.scheme_dark.footer_wrap .socials_wrap .social_item .social_icon {
    color: #ffffff;
    background-color: #cb1619 !important;
}

.scheme_dark .footer_wrap .socials_wrap .social_item:hover .social_icon, 
.scheme_dark.footer_wrap .socials_wrap .social_item:hover .social_icon {
    background-color: #E95053 !important;
}

.scheme_dark.footer_wrap a:hover, .footer_wrap .scheme_dark.vc_row a:hover {
    color: #ec6b69 !important;
}

.widget_contacts .contacts_logo + .contacts_socials, 
.widget_contacts .contacts_info + .contacts_socials, 
.widget_contacts .contacts_description + .contacts_socials {
    margin-top: 40px !important;
}

#sub-footer{
	background-color: #0F0F0F !important;
	border-top: 2px solid #ffffff !important;
}

/*Comments*/

.comments_wrap{
	padding-bottom: 60px;
}

/*About Us*/
#about_services .service_img{
	margin: 0 !important;
	padding: 0 !important;
}

#about_services p
{
	line-height: 20.5px !important;
}

#about_service_box{
	box-shadow: 0 10px 16px 0 rgba(0,0,0,0.4),0 6px 20px 0 rgba(0,0,0,0.59) !important;
	background-color: #fff !important; 
}

#about_service_box .wpb_row{
	margin: 0 !important; 
}

#about_service_box .vc_column_container > .vc_column-inner{
	padding: 0 !important; 
}

#about_service_box .vc_column-inner{
	padding: 0 !important;
}

#about_service_box .about_service_text{
	padding: 0 25px !important;
}

#about_service_box .vc_column-inner .service_img{
	padding: 0 !important; 
}

#about_service_box .top-padding{
	padding-top: 25px !important;
}

#about_service_box .bottom-padding{
	padding-bottom: 25px !important;
}

/*Internet Page*/

#internet_package .vc_tta-tab a{
	width: 200px !important;
}

/*#internet_package .item{
	position: relative !important;  
}*/

#Capped a{
	/*color: #ffffff !important; */
}

/*#Capped img.atw_current{
	width: 360px !important;
	height: 340px !important;
	top: -95px !important;
}*/

#Capped img{
		min-width: 210px !important;
		left: 0 !important;
}

#Capped .atw_column_title{
	cursor: pointer; 
}

#Capped .atw_link_text{
	color: #fff !important;
}

.category-internet-package p{
		color: #000 !important;
}

#Capped .atw_info_col {
    max-width: 360px !important;
}

.grid-items a:hover {
    color: #e95053 !important;
}

#Unlimited .grid-items p{
	display: inline-block;
}

/*TV Package*/

#tv_package_row .atw_image {
    cursor: default !important;
}

.atw_title {
    cursor: default !important;
}

.skin.contentinleft .layer-content {
    background: rgba(0, 0, 0, 0.8) none repeat scroll 0 0 !important;
}

.addons_row h5{
	 margin-bottom: 0.5em !important;
}

.scheme_default .sc_button_default, .scheme_default .sc_button:not(.sc_button_simple):not(.sc_button_bordered):not(.sc_button_bg_image) {
    background-color: #cb1619;
}

.scheme_default .sc_button_default:hover, .scheme_default .sc_button:not(.sc_button_simple):not(.sc_button_bordered):not(.sc_button_bg_image):hover {

    background-color: #3a1564;

}

.scheme_default .post_item_single .post_content .post_meta .post_share .social_item .social_icon {
    background-color: #3a1564;
}

.scheme_default .sc_layouts_title_breadcrumbs a:hover {
    color: #cb1619 !important;
}

.scheme_default .post_meta_item.post_categories, .scheme_default .post_meta_item.post_categories a {
    color: #3a1564;
}

.addons_row h5, 
.addons_row p{
	 color: #ffffff !important;
}

.addons_row{
	box-shadow: 0 10px 16px 0 rgba(0,0,0,0.4),0 6px 20px 0 rgba(0,0,0,0.59) !important;
	background-color: #cb1619 !important;
}

#add_ons_row .grid-items p{
	font-size: 20px;
	padding: 10px;
}

#add_ons_row .grid-items h3{
	color: #fff !important;
}

#tv_package_row .atw_start_of_row{
	/*margin-left: 0 !important;*/
}

#tv_package_row .atw_details{
	display: block !important;
	height: auto !important;
	padding: 0 !important;
}

#tv_package_row .tvdescription{
	display: block;
	padding: 10px;
	padding-top: 0;
}

/*#tv_package_row .atw_curCol .atw_details{
	width: 360px !important;
	height: auto !important;
}*/

a.atw_link_text{
	color: inherit;  
}

a.atw_link_text:hover{
	color: inherit;  
}

/*Wifi Hotspot*/

#map_row .hmapsprem_container .hmapsprem_map_container .hero_map_search_bar {
    top: 0 !important;
    left: 0!important;
    height: 90px !important;
    text-align: center !important;
    width: 100% !important;
}

#map_row .hmapsprem_container .hmapsprem_map_container .hero_map_search_bar .location_search_input {
    border-radius: 25px !important;
    height: 50px !important;
    border: 2px solid #000 !important;
    text-indent: 30px;
}

#map_row .hmapsprem_container .hmapsprem_map_container .hero_map_search_bar .search_icon {
    /*top: 25px !important;
    right: 39% !important;*/
	display: none !important;
} 

#wifislider_row .sc_button{
	color: #fff !important; 
}

/*#wifislider_row #rev_slider_4_1_wrapper,
#wifislider_row #rev_slider_4_1{
	height: 750px !important;
} */

/*Support*/ 

#support_button_row{
	
}

.ufaq-permalink, .ewd-ufaq-author-date{
	display: none !important;
}

#support_internet_row,
#support_tv_row,
#support_corporate_row,
#support_tel_row,
#support_email_row,
#support_billing_row{
	display: none;
}

.faq_container .vc_tta-panel .vc_tta-panel-heading .vc_tta-panel-title > a {
    padding-left: 3.5em !important;
    padding-right: 1em !important;
}

.faq_container .vc_tta-color-grey.vc_tta-style-classic .vc_tta-panel.vc_active .vc_tta-panel-title > a .vc_tta-controls-icon, .scheme_default .vc_tta-color-grey.vc_tta-style-classic .vc_tta-panel .vc_tta-panel-title > a:hover .vc_tta-controls-icon {

    color: #ffffff;
    background-color: #636362;

}

.support_buttons{
	box-shadow: 0 0px 0px 0 rgba(0,0,0,0.4),0 6px 16px 0 rgba(0,0,0,0.29) !important;
	margin: 10px; 
	width: calc(33.33333333% - 20px) !important;
}

.btn_register{
	padding: 12px 20px;
	text-decoration: none;
	color: #cb1916 !important;
	background-color: #fff !important;
	border-radius: 22px;
}

.scheme_default input[placeholder]::placeholder {
    color: #636362 !important;
	background-color: transparent !important;
	border-color: #636362 !important;
}

.scheme_dark .sc_layouts_row_type_narrow .search_wrap .search_field:focus, 
.scheme_dark.sc_layouts_row_type_narrow .search_wrap .search_field:focus {
    color: #636362 !important; 
}
 
.support_buttons:hover,
.support_buttons:active,
.support_buttons:focus{
	box-shadow: 0 0px 10px 5px rgba(203, 25, 22, 0.9),0px 4px 10px 5px rgba(203,25,22,0.7) !important;
	cursor: pointer;
}

.button_selected{
		box-shadow: 0 0px 10px 5px rgba(203, 25, 22, 0.9),0px 4px 10px 5px rgba(203,25,22,0.7) !important;
}

/*Registration*/

.redme{
	color: #cb1916 !important;
}

#registration_row ul > li::before {
    color: #fff !important;
}

.cf7mls_progress_bar li.active:before, .cf7mls_progress_bar li.active:after {
    background: #cb1619 !important;
    color: #fff;
}

.cf7mls_next.action-button{
    background-color: #cb1916;
}

#registration_row fieldset {

    border: none !important;
}

.cf7mls_progress_bar li:before {
    content: counter(step);
    counter-increment: step;
    width: 25px;
    line-height: 25px;
    display: block;
    font-size: 14px;
    color: #fff;
    background: #636362 !important;
    border-radius: 3px;
    margin: 0 auto 5px auto;
    text-align: center;
}

span.wpcf7-list-item {
	display:block;
}

input[type="radio"]:checked + label::before, 
input[type="radio"]:checked + .wpcf7-list-item-label::before, 
.edd_price_options ul > li > label > input[type="radio"]:checked + span::before,
input[type="radio"] + label::before, 
input[type="checkbox"] + label::before, 
input[type="radio"] + .wpcf7-list-item-label::before, 
input[type="checkbox"] + .wpcf7-list-item-label::before, 
.edd_price_options ul > li > label > input[type="radio"] + span::before, 
.edd_price_options ul > li > label > input[type="checkbox"] + span::before 
{
	display: none !important;
}

#registration_row input.cf7mls_back.action-button {
    width: 150px !important;
}

/*#registration_row input:not([type="submit"]):not([type="radio"]):not([type="checkbox"]) {
    width: 150px !important;
}*/

#registration_row .wpcf7 input[type="submit"] {
    margin: 0.4em 0 !important;
}

.wpcf7-list-item-label{
	display: inline-block !important;
}
 
/*Live Chat*/

.theme-background-color{
	background-color: #cb1619 !important; 
}

/*Back to top button*/

.trx_addons_scroll_to_top {
	left: 2em !important;
}

/*TV ADD-ons*/
#addons-slider .panel-counter {
	padding: 5px;
	font-size: 16px;
	font-weight: 800;
	left: 0px !important;
}

#addons-slider 
{
	width: 85% !important;
	max-width: 1400px !important;
	height: 400px !important;
	max-height: 400px !important;
}

#addons-slider .ga-mask,
#addons-slider .ga-panels
{
	width: 100% !important;
	height: 400px !important;
}

.addon-container,
.addon-container img{
	height: 400px !important;
	max-height: 400px !important;
}

#addons-slider .ga-layer.ga-opened{
	top: 0 !important; 
	bottom: auto !important;
}

#addons-slider.grid-accordion p.ga-layer .addon-text{
    font-size: 20px !important;
    line-height: 27px !important; 
}

#addons-slider .ga-layer.ga-opened h3{
	top: auto !important;
}

#addons-slider .ga-mask{
    -webkit-backface-visibility : hidden !important;
    -webkit-transform           : skew(16deg, 0) !important;
	margin-left: 70px;
}

.unskew,
.btn-readmore{
	-webkit-transform           : skew(-16deg, 0);
}

.ga-white {
    background-color: #fff !important;
}

.btn-readmore h3{
	background-color: #cb1916 !important;
	border-radius:20px;
	padding:15px 30px;
	top: 53% !important;
	left: 40% !important;
	color: #fff;
}

.panel-counter{
	color: #cb1816 !important;
	margin-left: 5px !important;
}

.addon-container img{
    /*-webkit-transform : skew(-16deg, 0);
    position          : relative;
    left              : -40px;*/
	position: relative !important;
}

.addon-container.first-addon img{
	left: 80px !important;
}

/*Business Page*/

#camera_ad_banner h1{
}

@media only screen and (min-width: 1450px){
	#Capped .atw_container{
		width: 1410px !important;
	}
}

@media only screen and (max-width: 1500px) and (min-width: 850px){
	.iam_slider{
		left: 211px !important;
	}
}

@media (max-width: 860px) {
	 
	#addons-slider.custom-responsive .panel-counter {
		font-size: 16px;
		padding: 2px;
		bottom: 2px !important;
		left: 2px !important;
	}

	#addons-slider.custom-responsive .hide-medium-screen {
		display: none !important;
	}
	
	#tv_package_row .atw_info_col_details,
	#tv_package_row .atw_details	{
		max-width: 100% !important; 
	}
	
	#addons-slider
	{
		width: 100% !important;
	}
	#addons-slider .ga-mask,
	#addons-slider .ga-panels
	{
		height: 300px !important;
	} 

	.addon-container,
	.addon-container img{
		height: 300px !important;
	}
	#addons-slider.grid-accordion p.ga-layer .addon-text {
		font-size: 16px !important;
		line-height: 21px !important; 
	}
	#tv_package_row .atw_info_col_details{
		max-width: 70% !important;
		margin-left: 15%;
	}
}

@media only screen and (max-width: 1023px) and (min-width: 940px){
	#post-grid-1967 .item div p{
		font-size: 14px !important;
	}
	
	#post-grid-1967 .item div p img{
		display: block;
		max-width: 30%;
		padding-bottom: 5px; 
	}
}

@media only screen and (max-width: 939px) and (min-width: 767px){
	#post-grid-1967 .item div p{
		font-size: 12px !important;
	}
	
	#post-grid-1967 .item div p img{
		display: block;		
		max-width: 30%;
		padding-bottom: 5px; 
	}
}

@media only screen and (max-width: 766px) and (min-width: 500px){
	#post-grid-1967 .item div p{
		font-size: 18px !important;
	}
	
	#post-grid-1967 .item div p img{	
		display: block;
		max-width: 20%;
		padding-bottom: 5px; 
	}
}

@media only screen and (max-width: 766px) and (min-width: 500px){
	#post-grid-1967 .item div p{
		font-size: 18px !important;
	}
	
	#post-grid-1967 .item div p img{		
		display: none;
	}
}

@media (max-width: 640px) {
	#addons-slider.custom-responsive .ga-layer {
		font-size: 12px;
	}
	
	.internet-package img{
		width: 120px;
	}
	
	.category-internet-package p{
		color: #000 !important;
		font-size: 14px !important;
	}
	
	.category-internet-package div{
		padding: 0 !important;
	}
	
	.category-internet-package .single_post_content_wrap{
		padding: 10px !important;
	}
	
	.btn_register {
		padding: 6px 10px !important;
	}
	
    .vc_custom_1524057147438 {
		padding-right: 15px !important;
	}
	
	#add_ons_row .grid-items p{
		font-size: 16px;
		padding: 5px;
	}
	h1, .front_page_section_caption {
		font-size: 18px !important;
		line-height: 22px !important;
	}
	#Capped .atw_container.wph_container{
		display: block !important;
		max-width: 360px !important;
		margin-left: auto !important;
		margin-right: auto !important;
	}
}

@media (max-width: 450px) {
	#addons-slider.custom-responsive .ga-layer {
		font-size: 10px;
		padding: 2px;
	}
	
	#Capped .atw_start_of_row .atw_info_col_details {
			display: none !important;
	}
	
	.hide_on_mobile{
		display: none !important;
	}
	#tv_package_row .atw_info_col_details{
		max-width: 90% !important;
		margin-left: 5%;
	}
}

.controls {
	margin-top: 30px;
	text-align: center;
}

.controls a {
	color: #333;
}

.controls span.custom-arrow {
	display: none;
}

.scheme_default .theme_button {
    background-color: #cb1916 !important;
}

.scheme_default .post_item_404 .page_description {
    color: #cb1916 !important;
}

/*Mobile Responsive CSS*/
@media (max-width: 1500px) {
	#add_ons_row .grid-items p {
		font-size: 16px;
	}
}

@media (max-width: 960px) {
	#add_ons_row .grid-items p {
		font-size: 12px;
	}
	
	#post-grid-2560 .item {
		max-width: 380px;
	}
}

@media (max-width: 767px){
	#post-grid-2560 .item {
		max-width: 380px;
	}
	#add_ons_row .grid-items p {
		font-size: 18px;
	}
	
	#services_row .vc_btn3-container{
		margin-bottom: 0px;
	}
	
	#services_row .vc_cta3-container{
		margin-bottom: 10px !important;
	}
	
	#services_row .vc_cta3-container {
    padding: 0;
	}
	.top_panel {
		margin-bottom: 0 !important;
	}
}

@media (max-width: 750px) {
	#about_service_box {
		box-shadow: none !important;
		background-color: transparent !important;
		max-width: 530px;
	}
	
	.support_buttons {
		width: 100% !important; 
	}
	
	#capped .atw_info_col_details{
		width: 100% !important;
	}
	
	#capped .vc_tta-color-grey.vc_tta-style-classic .vc_tta-tabs-list .vc_tta-tab > a, .scheme_default .wpb-js-composer .vc_tta-color-grey.vc_tta-style-classic .vc_tta-panel .vc_tta-panel-title > a {
    color: #cb1619 !important;
	}
	
	.top_panel.with_bg_image {
		height: 200px !important;
	}
	
	#about_service {
		text-align: center;
	}
	
	/*#wifislider_row #rev_slider_4_1_wrapper, #wifislider_row #rev_slider_4_1 {
		height: 480px !important;
	}*/
	
	#about_service_box.vc_col-sm-8 {
		width: 90%;
	}
	
	#about_service_box .wpb_column.vc_column_container.vc_col-sm-4{
		margin-bottom: 30px !important;
		box-shadow: 0 10px 16px 0 rgba(0,0,0,0.4),0 6px 20px 0 rgba(0,0,0,0.59) !important;
		background-color: #fff !important; 
	}
}

@media (max-width: 479px) {
	#Capped .atw_info_col_details,
	#Capped img{
		min-width: 290px !important;
	}
	
	.service-box img{
		max-width: 50%; 
	}
	
	.service-box .vc_cta3-content {
		margin-bottom: 0 !important;
	}
	
	.footer_wrap .sc_content .wpb_column + .wpb_column,
	.footer_wrap .sc_content .wpb_column + .wpb_column .widgettitle,
	.socials_wrap
	{
		text-align: center;
	}
	
	.scheme_dark.footer_wrap .widget li::before, .footer_wrap .scheme_dark.vc_row .widget li::before {
		background-color: #303030 !important;
	}
	
	.top_panel.with_bg_image {
		height: 155px !important; 
	}
	
	/*#wifislider_row #rev_slider_4_1_wrapper, #wifislider_row #rev_slider_4_1 {
		height: 300px !important;
	}*/
	
	#services_row{
		padding: 0 25px !important;
	}
	
	.custom_shadow {
		-webkit-box-shadow: none;
		-moz-box-shadow: none;
		box-shadow: none;
	}
	
	.vc_general.vc_cta3.service-box {
		padding: 10px 28px 0px 28px !important;
	}
	
}

@media (max-width: 475px) {
	#add_ons_row .grid-items p {
		font-size: 12px;
	}
}

.vc_align_right{
	text-align: right !important;
}

.vc_align_left{
	text-align: left !important;
}

.vc_align_center{
	text-align: center !important;
}

@media (min-width: 768px){
	.vc_col-sm-3\/5 {
		width: 60%;
	}
}

@media (min-width: 768px){
	.vc_col-sm-1\/5, .vc_col-sm-2\/5, .vc_col-sm-3\/5, .vc_col-sm-4\/5, .vc_col-sm-5\/5 {
		float: left;
	}
}

@media (min-width: 768px){
	.vc_col-sm-2\/5 {
		width: 40%;
	}
}
@media (min-width: 768px){
	.vc_col-sm-1\/5, .vc_col-sm-2\/5, .vc_col-sm-3\/5, .vc_col-sm-4\/5, .vc_col-sm-5\/5 {
		float: left;
	}
}